{
  "id": 5619896,
  "name": "Herman H. Goodfriend, plaintiff in error, v. Gustav Pollock, defendant in error",
  "name_abbreviation": "Goodfriend v. Pollock",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,694",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 425,
    "ocr_confidence": 0.475,
    "sha256": "68f0e67b46cdda400dbd9d6bd076cec0b28779b53df11484bb8b726c765090eb",
    "simhash": "1:97e8005d407dcc39",
    "word_count": 72
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herman H. Goodfriend, plaintiff in error, v. Gustav Pollock, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Ben A. Stewart and Benj. P. Cohn, for plaintiff in error; Ode L. Rankin, of counsel. Sidney S. Pollack and Benjamin Levering, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Herman H. Goodfriend, plaintiff in error, v. Gustav Pollock, defendant in error.\nGen. No. 37,694.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nBen A. Stewart and Benj. P. Cohn, for plaintiff in error; Ode L. Rankin, of counsel. Sidney S. Pollack and Benjamin Levering, for defendant in error."
  },
  "file_name": "0623-02",
  "first_page_order": 651,
  "last_page_order": 651
}
